
/* Fonts */
:root {
  --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway",  sans-serif;
  --nav-font: "Inter",  sans-serif;
}

@font-face {
	font-family: Azonix;
	src: url("../font/Azonix-1VB0.otf") format("opentype");
}

.dcs-font {
	font-family: Azonix;
	letter-spacing:0.2em;
}

.dcs-shadowDarkBlue {
	/* shadowDarkBlue */
	text-shadow: 1px 0px 1px rgba(11,76,95,1), 
		-1px 0px 1px rgba(11,76,95,1), 
		0px 1px 1px rgba(11,76,95,1);
}

.dcs-blue {
	color:#58D3F7;
}
